{% load static %}
<html>
    <head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"> </script> 
        <script src="{% static 'script.js' %}"></script>
        <title>Library</title>

        <link rel="icon" href="{% static 'book.png' %}">
        <link rel="stylesheet" href="{% static 'index.css' %}">
        
    </head>

    {% if user.is_authenticated %}
    <body class = "bg" style="text-align: center">
        <nav class="navbar navbar-expand-md navbar-dark bg-dark">
            <a class="navbar-brand" href="">Demi Buku </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
      
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item">
              {% if user.is_authenticated %}
              <a class="nav-link" href="/">Home</a>
              <a href="{% url 'rekomendasi' %}">Rekomendasi</a>
              <a href="{% url 'list_buku' %}">List buku</a>
              <a href="{% url 'logout' %}">Log out</a>
              {% else %}
              <a href="{% url 'signup' %}">Sign Up</a>
              <a href="{% url 'login' %}">Log In </a>
              {% endif %}
                </li>
              </ul>
            </div>
          </nav>
          
          <div class="container">
          {% if user.is_authenticated %}
          <h3>Hello <b>{{user.username}}</b>, welcome to Demi Buku!</h3>
          {% else %}
          <h3>{{subjudul}}</h3>
          {% endif %}
          </div>
        
      {% csrf_token%}
        <br>
        <input id="search" type="text" placeholder="DemiBuku's Books">
        <input id="button" type="submit" value="search">
        <br>
        <div id="result">
            <br>
            <div class="status-container none" style="background-color: d9c798">
                <table class="table">
                    <thead class="thead-dark">
                      <tr>
                        <th scope="col">Judul</th>
                        <th scope="col">Penulis</th>
                        <th scope="col">Halaman</th>
                        <th scope="col">Terbitan</th>
                        <th scope="col">Categories</th>
                        <th scope="col">Sampul</th>
                      </tr>
                    </thead>
                    <tbody>
                      
                    </tbody>
                  </table>

            </div>
    
        </div>
        {% endif %}
    </body>
</html>
